package com.qmth.teachcloud.common.domain;

/**
 * 短信参数
 */
public class SmsDomain {

    String smsNormalCode;
    Integer codeExpiredTime;
    Integer codeSendInterval;
    String aliyunSMSKey;
    String aliyunSMSSecret;
    String aliyunSMSSignName;
    String aliyunSMSTplCode;
    String aliyunSMSAuditPassCode;
    String aliyunSMSAuditNotPassCode;
    String aliyunSMSExamTaskCreatedCode;
    String aliyunSMSExamTaskWillExpireCode;
    String aliyunSMSExamTaskOverdueCode;
    String aliyunSMSAllocationWillExpireCode;
    String aliyunSMSAllocationOverdueCode;
    String aliyunSMSAuditCreatedCode;
    String aliyunSMSAuditReviewCode;
    String aliyunSMSAuditWillExpireCode;
    String aliyunSMSAuditOverdueCode;
    String aliyunSMSAuditRejectCode;
    String aliyunSMSUploadStructureCode;
    String aliyunSMSAuditCopyUserCode;

    public String getSmsNormalCode() {
        return smsNormalCode;
    }

    public void setSmsNormalCode(String smsNormalCode) {
        this.smsNormalCode = smsNormalCode;
    }

    public Integer getCodeExpiredTime() {
        return codeExpiredTime;
    }

    public void setCodeExpiredTime(Integer codeExpiredTime) {
        this.codeExpiredTime = codeExpiredTime;
    }

    public Integer getCodeSendInterval() {
        return codeSendInterval;
    }

    public void setCodeSendInterval(Integer codeSendInterval) {
        this.codeSendInterval = codeSendInterval;
    }

    public String getAliyunSMSKey() {
        return aliyunSMSKey;
    }

    public void setAliyunSMSKey(String aliyunSMSKey) {
        this.aliyunSMSKey = aliyunSMSKey;
    }

    public String getAliyunSMSSecret() {
        return aliyunSMSSecret;
    }

    public void setAliyunSMSSecret(String aliyunSMSSecret) {
        this.aliyunSMSSecret = aliyunSMSSecret;
    }

    public String getAliyunSMSSignName() {
        return aliyunSMSSignName;
    }

    public void setAliyunSMSSignName(String aliyunSMSSignName) {
        this.aliyunSMSSignName = aliyunSMSSignName;
    }

    public String getAliyunSMSTplCode() {
        return aliyunSMSTplCode;
    }

    public void setAliyunSMSTplCode(String aliyunSMSTplCode) {
        this.aliyunSMSTplCode = aliyunSMSTplCode;
    }

    public String getAliyunSMSAuditPassCode() {
        return aliyunSMSAuditPassCode;
    }

    public void setAliyunSMSAuditPassCode(String aliyunSMSAuditPassCode) {
        this.aliyunSMSAuditPassCode = aliyunSMSAuditPassCode;
    }

    public String getAliyunSMSAuditNotPassCode() {
        return aliyunSMSAuditNotPassCode;
    }

    public void setAliyunSMSAuditNotPassCode(String aliyunSMSAuditNotPassCode) {
        this.aliyunSMSAuditNotPassCode = aliyunSMSAuditNotPassCode;
    }

    public String getAliyunSMSExamTaskCreatedCode() {
        return aliyunSMSExamTaskCreatedCode;
    }

    public void setAliyunSMSExamTaskCreatedCode(String aliyunSMSExamTaskCreatedCode) {
        this.aliyunSMSExamTaskCreatedCode = aliyunSMSExamTaskCreatedCode;
    }

    public String getAliyunSMSExamTaskWillExpireCode() {
        return aliyunSMSExamTaskWillExpireCode;
    }

    public void setAliyunSMSExamTaskWillExpireCode(String aliyunSMSExamTaskWillExpireCode) {
        this.aliyunSMSExamTaskWillExpireCode = aliyunSMSExamTaskWillExpireCode;
    }

    public String getAliyunSMSExamTaskOverdueCode() {
        return aliyunSMSExamTaskOverdueCode;
    }

    public void setAliyunSMSExamTaskOverdueCode(String aliyunSMSExamTaskOverdueCode) {
        this.aliyunSMSExamTaskOverdueCode = aliyunSMSExamTaskOverdueCode;
    }

    public String getAliyunSMSAllocationWillExpireCode() {
        return aliyunSMSAllocationWillExpireCode;
    }

    public void setAliyunSMSAllocationWillExpireCode(String aliyunSMSAllocationWillExpireCode) {
        this.aliyunSMSAllocationWillExpireCode = aliyunSMSAllocationWillExpireCode;
    }

    public String getAliyunSMSAllocationOverdueCode() {
        return aliyunSMSAllocationOverdueCode;
    }

    public void setAliyunSMSAllocationOverdueCode(String aliyunSMSAllocationOverdueCode) {
        this.aliyunSMSAllocationOverdueCode = aliyunSMSAllocationOverdueCode;
    }

    public String getAliyunSMSAuditCreatedCode() {
        return aliyunSMSAuditCreatedCode;
    }

    public void setAliyunSMSAuditCreatedCode(String aliyunSMSAuditCreatedCode) {
        this.aliyunSMSAuditCreatedCode = aliyunSMSAuditCreatedCode;
    }

    public String getAliyunSMSAuditReviewCode() {
        return aliyunSMSAuditReviewCode;
    }

    public void setAliyunSMSAuditReviewCode(String aliyunSMSAuditReviewCode) {
        this.aliyunSMSAuditReviewCode = aliyunSMSAuditReviewCode;
    }

    public String getAliyunSMSAuditWillExpireCode() {
        return aliyunSMSAuditWillExpireCode;
    }

    public void setAliyunSMSAuditWillExpireCode(String aliyunSMSAuditWillExpireCode) {
        this.aliyunSMSAuditWillExpireCode = aliyunSMSAuditWillExpireCode;
    }

    public String getAliyunSMSAuditOverdueCode() {
        return aliyunSMSAuditOverdueCode;
    }

    public void setAliyunSMSAuditOverdueCode(String aliyunSMSAuditOverdueCode) {
        this.aliyunSMSAuditOverdueCode = aliyunSMSAuditOverdueCode;
    }

    public String getAliyunSMSAuditRejectCode() {
        return aliyunSMSAuditRejectCode;
    }

    public void setAliyunSMSAuditRejectCode(String aliyunSMSAuditRejectCode) {
        this.aliyunSMSAuditRejectCode = aliyunSMSAuditRejectCode;
    }

    public String getAliyunSMSUploadStructureCode() {
        return aliyunSMSUploadStructureCode;
    }

    public void setAliyunSMSUploadStructureCode(String aliyunSMSUploadStructureCode) {
        this.aliyunSMSUploadStructureCode = aliyunSMSUploadStructureCode;
    }

    public String getAliyunSMSAuditCopyUserCode() {
        return aliyunSMSAuditCopyUserCode;
    }

    public void setAliyunSMSAuditCopyUserCode(String aliyunSMSAuditCopyUserCode) {
        this.aliyunSMSAuditCopyUserCode = aliyunSMSAuditCopyUserCode;
    }
}
